<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>DIE!namite Lives!</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/DIE-namite-Lives-1/digital-comic/928447</Web>
  <Summary>The hit series returns, cuz you can't kill a never-ending army of zombies...you can only hope to beat the ---- out of them! After tragically losing their first Chosen One against the zombie plague, Vampirella, Miss Fury, and what remains of the Project Superpowers look for a new savior -- but Ash Williams is an even more reluctant Deadite hunter than usual! This time, the Army of Darkness has ray guns, super powers and a brilliant new general: Evil Sonja, who takes her role of Queen of Hel quite seriously!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928447], [ASINB08Z4F11DG]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
